libvorbis documentation | libvorbis version 1.3.2 - 20101101

# vorbis_dsp_state

declared in "vorbis/codec.h"

The vorbis_dsp_state structure is the state for one instance of the Vorbis encoder or decoder.

This structure is intended to be private. Although the fields are given in the header file, they should not be directly modified or relied upon in any way.

    typedef struct vorbis_dsp_state{
      /* private */
    } vorbis_dsp_state;

### Parameters

- None public.

copyright © 2010 Xiph.Org | Ogg Vorbis
libvorbis documentation | libvorbis version 1.3.2 - 20101101